<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="HardwareError">
    שגיאות חומרה! קובץ זמנית לא זמין
  </data>
  <data name="HardwareErrorWait">
    המתן 60 שניות לנסיון נוסף
  </data>
  <data name="ConnectionError">
    חיבור נכשל
  </data>  
  <data name="ExceedingTraffic">
    הסתיימה אפשרות זרימת הפרמיום
  </data> 
  <data name="ServerCheat">
    מנסה לרמות
  </data>
  <data name="ServerCheatFailed">
    רמאות נכשלה
  </data>
  <data name="AllreadyDownloading">
    מוריד כבר
  </data>
  <data name="waitMinutes">
    דקות
  </data>
  <data name="waitSeconds">
    שניות
  </data>
  <data name="waitSecondsToMany">
    שניות (מספר משתמשים רב מדי)
  </data>
  <data name="waitBot">
    דקות - בוט זוהה
  </data>
  <data name="noCaptcha">
    אין קלט של captcha 
  </data>    
  <data name="FreeLoad">
    טעינה חינמית
  </data>   
  <data name="LoginOk">
    הצליח
  </data> 
  <data name="LoginFailed">
    נכשל
  </data> 
  <data name="checkLoginError">
    חיבור לשרת נכשל
  </data>
  <data name="checkLoginExpired">
    חשבון פקע
  </data>  
  <data name="checkLoginOk">
    התחבר בהצלחה
  </data>
  <data name="checkLoginFailed">
    מידע החיבור שגוי
  </data>  
</CryptLoad>